flume-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ferenc Szabo (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLUME-2981) Upgrade the Solr version to 5.5.2
Date Tue, 12 Sep 2017 13:36:08 GMT

     [ https://issues.apache.org/jira/browse/FLUME-2981?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ferenc Szabo updated FLUME-2981:
--------------------------------
    Fix Version/s:     (was: 1.8.0)
                   1.9.0

> Upgrade the Solr version to 5.5.2
> ---------------------------------
>
>                 Key: FLUME-2981
>                 URL: https://issues.apache.org/jira/browse/FLUME-2981
>             Project: Flume
>          Issue Type: Improvement
>          Components: Sinks+Sources
>    Affects Versions: 1.6.0
>            Reporter: Minoru Osuka
>            Priority: Minor
>             Fix For: 1.9.0
>
>         Attachments: FLUME-2981-0.patch
>
>
> Currently flume-ng-morphline-solr-sink is using Solr 4.3.0. I propose to upgrade to Solr
5.5.2 for Flume 1.7.0. Also Solr 5.5.2 requires Java 1.7 same as Flume 1.7.0. 
> Solr 5.5.2 includes guava 14 but it also works with guava 11. There were no problems
when I confirmed it with guava 11.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message